@charset "utf-8";
* {
  margin: 0px;
  padding: 0px;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}
img {
  vertical-align: bottom;
  border: none;
  width: 100%;
}
table {
  border-collapse: collapse;
}
.clearfix:after {
  content: "."; /* 新しい要素を作る */
  display: block; /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  height: auto;
  overflow: hidden;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"] {
  -webkit-appearance: none;
}
body {
  margin: 0 auto;
  text-align: center;
  font-family: Verdana, "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
    background-color: #fff;
}
#wrapper {
  box-sizing: border-box;
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
	overflow: hidden;
}
.rela {
  position: relative;
  margin: 0 auto;
	
}
footer {
  color: #fff;
  background-color: #565555;
  padding: 10px;
}


@media screen and (max-width:425px) {
  footer {
    font-size: 3vw;
  }
}

.anim-box {
  animation: poyopoyo 2s ease-out infinite;
  opacity: 1;
}


@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}
.btn_wrap{
	position: relative;
}
.btn{
	position: absolute;
	 left: 2%;
      transform: translateY(-50%);
	  width: 95%;
    animation: bound 2s infinite;
}

.btn2{
	position: absolute;
	 left: 2%;
      transform: translateY(-58%);
	  width: 95%;
    animation: bound 2s infinite;
}

.btn3{
	position: absolute;
	 left: 2%;
      transform: translateY(58%);
	  width: 95%;
    animation: bound2 2s infinite;
}

@keyframes bound{
  0%{
    bottom: 15px;
  }
  50%{
    bottom: 15px;
  }
  65%{
    bottom: 20px;
  }
  75%{
    bottom: 15px;
  }
  90%{
    bottom: 20px;
  }
  100%{
    bottom: 15px;
  }
}

@keyframes bound2{
  0%{
    bottom: 15px;
  }
  50%{
    bottom: 15px;
  }
  65%{
    bottom: 20px;
  }
  75%{
    bottom: 15px;
  }
  90%{
    bottom: 20px;
  }
  100%{
    bottom: 15px;
  }
}
	    
.content_wrapper{
	position: relative;
}


.massive {
  position: absolute;
  width: 100%;
  top: 0%;
  left: 0%;
	
}

.sex {
  position: absolute;
  width: 100%;
  top: 0%;
  left: 0%;
	
}

.sankaku {
	position: absolute;
      width: 100%;
  top: 0%;
  left: 0%;
}
}
